0

I'm trying to install Joomla 3 on docker server using php 5.3.29 but I can't because :

Zlib Compression Support  no

In Pre-Installation Check

I tried every thing found on internet but still having that stack; my php.ini file is configured to support zlib my php.ini file is set to :

; http://php.net/zlib.output-compression
zlib.output_compression = On

; http://php.net/zlib.output-compression-level
zlib.output_compression_level = -1

; You cannot specify additional output handlers if zlib.output_compression
; is activated here. This setting does the same as output_handler but in
; a different order.
; http://php.net/zlib.output-handler
zlib.output_handler = ""

; zlib so
extension=zlib.so

but still can't install joomla.

  • Have you run phpinfo.php under your environment to see if the Zlib has been been installed with your php environment? – Irata Sep 20 at 23:02
  • in phpinfo zlib is disable I tryied everything but still disable – wbdevlop Sep 23 at 20:36
1

As your problem is not really with Joomla but with Docker and PHP this is probably not the best area to be asking about this issue.

A quick google search with 'stackexchange docker php' came up a few potential causes for your issue from some compression libraries not install by default to instruction for how you need to set up your Docker environment.

  • I did evry solution found on google but no luck – wbdevlop Sep 24 at 13:42

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.